.footer {
	background: #000000;
	text-align: center;
	&__title {
		padding-top: 66px;
		padding-bottom: 22px;
		font-weight: bold;
		font-size: 16px;
		line-height: 22px;
		// text-align: center;
		text-transform: uppercase;
		color: #fefefe;
	}
	&__text {
		font-size: 16px;
		line-height: 28px;
		color: #b9b9b9;
		padding-bottom: 37px;
	}
	&__icons {
		@include flex;
		padding-bottom: 34px;
	}
	&__icons--rss {
		color: #f8902e;
		border: 2px solid #f8902e;
		padding: 12px;
		border-radius: 30px;
		margin-right: 6px;
	}
	&__icons--facebook {
		color: #39599f;
		border: 2px solid #39599f;
		border-radius: 30px;
		padding: 11px 11px 11px 14px;
		margin-right: 5px;
	}
	&__icons--twitter {
		padding: 11px 13px 11px 12px;
		border: 2px solid #45b0e3;
		border-radius: 30px;
		margin-right: 6px;
	}
	&__icons--dribbble {
		color: #d97ab0;
		border: 2px solid #d97ab0;
		border-radius: 30px;
		padding: 11px;
		margin-right: 5px;
	}
	&__icons--pinterest {
		color: #cc212c;
		border: 2px solid #cc212c;
		border-radius: 30px;
		padding: 11px 12px 11px 12px;
	}
	&__text--info {
		font-size: 16px;
		line-height: 26px;
		color: #b9b9b9;
		padding-bottom: 56px;
	}
	&__text--info > p {
		display: inline;
	}
}

@media (max-width: 320px) {
	.footer {
		&__title {
			font-size: 14px;
		}
		&__text {
			font-size: 12px;
		}
		&__text > span {
			display: none;
		}
		&__text--info {
			font-size: 14px;
		}
		&__text--info > p {
			display: block;
		}
	}
}
